@font-face {
    font-family: 'soli_pxbold';
    src: url('../fonts/SoliPx-Bold-webfont.eot');
    src: url('../fonts/SoliPx-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/SoliPx-Bold-webfont.woff') format('woff'),
         url('../fonts/SoliPx-Bold-webfont.ttf') format('truetype'),
         url('../fonts/SoliPx-Bold-webfont.svg#soli_pxbold') format('svg');
    font-weight: normal;
    font-style: normal;
    }

@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/raleway-v28-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/raleway-v28-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/raleway-v28-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/raleway-v28-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/raleway-v28-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/raleway-v28-latin-regular.svg#Raleway') format('svg'); /* Legacy iOS */
}

body {
	font-family: 'Raleway', sans-serif; font-weight: 500;
	color: #686868;
}

header {
	margin: auto;
}

h1 {
	font-family: 'soli_pxbold';
	font-size: 3.5rem;
	text-align: center;
	line-height: 3.8rem;
	color: #289BA1;
	padding-top: 4rem;
}


@media only screen and (min-width: 1024px) {
  h1 {
    font-size: 6rem;
	line-height: 6rem;
	padding-top: 4rem;
  }
}

p.kicker{ 
    color: #289BA1;
    font-family: 'Raleway', sans-serif; font-weight:800;
    text-transform: uppercase;
    text-align: center;
    font-size: 1.8rem;
}

@media only screen and (min-width: 1024px) {
.kickerblock {
    padding-top: 4rem;
    }
}

h2 {
	font-family: 'soli_pxbold';
	font-size: 1.75rem;
	text-align: center;
	line-height: 2.4rem;
	color: #289BA1;
	padding-top: 3rem;
	padding-bottom: 0.5rem;
}

@media only screen and (min-width: 1024px) {
  h2 {
	font-size: 2.5rem;
	line-height: 4rem;
	padding-top: 3rem;
  }
}


h3 {
	font-family: 'Raleway', sans-serif; font-weight: 500;
	font-size: 1.1rem;
	text-align: center;
	line-height: 2rem;
	color: #289BA1;
	padding-bottom: 1rem;
}


@media only screen and (min-width: 1024px) {
  h3 {
	font-size: 1.4rem;
  }
}


h4 {
	font-family: 'Raleway', sans-serif; font-weight: 500;
	font-size: 0.8rem;
	text-align: center;
	line-height: 1.5rem;
	letter-spacing: 5.8px;
	color: #289BA1;
	padding-bottom:3rem;
	text-transform: uppercase;
	padding-left: 0.5rem;

}

@media only screen and (min-width: 1024px) {
  h4 {
	font-size: 1.2rem;
	line-height: 2rem;
	letter-spacing: 11.5px;
	padding-bottom:3rem;
	padding-left: 0.8rem;

  }
}


a {
	color: #45ACA9;
}

a:hover, a:focus, .a:hover, .a:focus {
    color: #3c8387; }




p {
	font-size: 1rem;
}


@media only screen and (min-width: 1024px) {
  p {
	font-size: 1.2rem;
  }
}



.gallery {
  height: 50%; /* set gallery height */
}

.gallery-cell {
  width: 40%;
  height: 30%; /* inherit height from gallery */
}


.th {
	border: none;
}

.small-block-grid-3 li{
	padding: 0px;
}




.testimonial-wrap {
	padding-top: 4rem;
	margin: 3rem 0rem 0rem 0rem;
	background-color: #F1F1F1;
}

.quote-marks {
  font-size: 6rem;
  line-height: 3rem;
  font-family: Garamond;
  color: #289BA1;
  text-align: center;
}


.testimonial-wrap h3 {
	font-size: 1.7rem;
	font-family: 'soli_pxbold';
	color: #289BA1;
	line-height: 3rem;
	padding-bottom: 0.3rem;
	text-align: center;
}


@media only screen and (min-width: 1024px) {
  .testimonial-wrap h3 {
	font-size: 2.5rem;
	line-height: 3.9rem;
	padding-bottom: 0.3rem;
	text-align: center;
  }
}

.testimonial-wrap p {
	font-size: 1rem;
}


.author {
  margin-bottom: 80px;
}



.author p {
 text-align: center;
 top: 2px;
}


.cta-wrap h2 {
  color: #289BA1;
}


.cta-wrap {
	text-align: center;
	padding: 0rem 1rem;
        margin-top: 2rem;
        margin-bottom: 2rem;

	}


.button {
background-color: #b75443;
color: white;
margin-left: 2rem
margin-right: 2rem;
margin-bottom: 1rem;
font-family: 'Raleway', sans-serif; font-weight: 500;
font-size: 1rem;
font-weight: bold;
}

button:hover, button:focus, .button:hover, .button:focus {
    background-color: #9c4739; }


.full-width {
  max-width: 100%;

}


.footer {
  background-color: #3c3c3c;
  color: #fff;
  padding: 4rem 1.5rem;
  text-align: center;
}


.footer h3 {
  font-family: 'soli_pxbold';
  font-size: 1.8rem;
  line-height: 1rem;
  color: #fff;
  padding-bottom: 1rem;

}

.profilepic
{
text-align: center;
}


@media only screen and (min-width: 1024px) {
  .footer h3 {
  font-size: 2.3rem;
  padding-bottom: 2.2rem;
  }
}

.contact {
	margin-bottom: 2rem;
}


.footer p {
  font-size: 1.3rem;
}

.footer a {
 color: #fff;
 text-decoration: underline;
}

.impressum p {
	font-size: 1rem;
	text-align: center;
}
